/*
Theme Name: GBC online velgen
Theme URI: https://lookout.be
Template: blocksy
Author: Lookout!
Author URI: https://lookout.be
Description: A Blocksy child.
Tags: accessibility-ready,blog,block-patterns,e-commerce,wide-blocks,block-styles,grid-layout,one-column,two-columns,three-columns,four-columns,right-sidebar,left-sidebar,translation-ready,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments
Version: 2.1.38.1776862071
Updated: 2026-04-22 14:47:51
*/

/*

Yellow: var(--theme-palette-color-1) #f5eb1e
Green: var(--theme-palette-color-2) #00b97c
Dark grey: var(--theme-palette-color-3) #2c2c2c
Black: var(--theme-palette-color-4) #1f1f1f
Grey: var(--theme-palette-color-5) #d4d4d4
White: var(--theme-palette-color-8) #ffffff
*/

h1.page-title,
.page-title h1,
.page-title h2 {
    border-bottom: 1px solid var(--theme-palette-color-5);
    position: relative;
}
h1.page-title::before,
.page-title h1::before,
.page-title h2::before {
    content: '';
    width: 75px;
    height: 3px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -2px;
    background: var(--theme-palette-color-1);
}

/* Footer */

div [data-block="hook:57"] a {
    color: var(--theme-palette-color-5);
}
div [data-block="hook:57"] a:hover {
    color: var(--theme-palette-color-8);
}

/* Blocksy */

.ct-active-filters:not([data-display-type="list"]) {
    gap: 5px !important;
}
.ct-active-filters a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    min-width: 30px;
    height: 22px;
    padding: 0 10px;
    border-radius: 50px;
    border: 1px solid var(--theme-border-color);
    background: #fff;
}